Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2019-0160
Description:Buffer overflow in system firmware for EDK II may allow unauthenticated user to potentially enable escalation of privilege and/or denial of service via network access.
Test IDs: 1.3.6.1.4.1.25623.1.0.852413   1.3.6.1.4.1.25623.1.1.4.2019.0766.1   1.3.6.1.4.1.25623.1.1.4.2019.0804.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2019-0160
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/TQYVZRFEXSN3KS43AVH4D7QX553EZQYP/
RedHat Security Advisories: RHSA-2019:2125
https://access.redhat.com/errata/RHSA-2019:2125
RedHat Security Advisories: RHSA-2019:3338
https://access.redhat.com/errata/RHSA-2019:3338
SuSE Security Announcement: openSUSE-SU-2019:1172 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-04/msg00048.html




© 1998-2021 E-Soft Inc. All rights reserved.